.TH mrand48() "" "" "Random-Number Function (libc)"
.PC "Return a 48-bit pseudo-random number as a long integer"
\fBlong mrand48(\^);\fR
.PP
Function
.B mrand48()
generates a 48-bit random number, then
returns its high-order 32 bits in the form of a
.BR long .
The value returned is (or should be) uniformly distributed throughout the
range of -2^31 through 2^31.
.SH "See Also"
.Xr "libc," libc
.Xr "srand48()" srand48
